Subject: dai (was: rabbity sand-laugher

From: Invent Yourself <[email-masked]>
Date: Fri, 8 Jun 2001 18:44:45 -0400 (EDT)

On Fri, 8 Jun 2001, Bob LeChevalier (lojbab) wrote:

> At 11:47 AM 06/08/2001 -0400, Invent Yourself wrote:
> > > An interesting -- and, it now appears, permissible -- point of view. Well,
> > > almost. If its truth depends upon my point of view and so on, then he
> > can't
> > > attack the claim, as the book says, since it is selfly true. On the other
> > > hand, if the evidential function as intended (in Native American languages
> > > and Laadan) then he himself has asserted it and on weak evidence indeed
> > (his
> > > idea of someone else's opinion). The only way to make tyhe sentence
> > > pragmatically sound is to look at one interpretation for one part -- the
> > > statement is made and I object to it -- and another interpretation for the
> > > other part -- someone else made the statement so don't blame me. This is
> > > equivocation at best, and stupidity at worst. Or the other way round -- I
> > > never am clear whether it is worse to call someone an idiot or a cheat.
> > > Actually, I don't think either applies -- to xod. The book turns out
> > to be
> > > so screwed up on this issue -- which I remember as being pretty well
> > cleared
> > > up several times over the past years and certainly is in the logical
> > > literature -- that he can't really be blamed for not getting it right. The
> > > present set-up doesn't allow anyone to get it right, for each choice
> > made is
> > > wrong on some place in the chapter.
> >
> >doi ro .i pe'i le si'o zo dai mapti le seltavla selcinmo cu traji le
> >kamselpilno .iseni'ibo lu do jinvi li'u smuni lu pe'idai
>
> If I understand you (always a big "if" since I don't do enough Lojban
> reading), this is precisely what pycyn was complaining about that I thought
> was NOT applicable to the discussion. Lojban attitudinals, as expressions,
> NEVER "mean" a bridi, which is a claim. "pe'idai" is NOT a claim that the
> other person opines something (which is what "do jinvi" means; rather it
> says that the speaker intuits/empathizes that the other person seems to be
> expressing the emotion marked with dai. Having used dai on an evidential,
> we have to treat that evidential as an emotional expression (the
> evidentials can be used attitudinally, so this makes sense) that the
> speaker is picking up.
>
> The closest bridi equivalent to "dai" is thus in my opinion
> do cinmo leka [jinvi, in this case] kei
>
> but even this is inexact because I can empathize an emotion in someone even
> if they are not actually expressing that emotion.
>

I'm not sure I see a noticeable difference between do cinmo le ka badri
and do badri.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!